@charset "utf-8";
header {
	margin:1em;
	padding:0;
	width: 100%;
}
header h1 {
	color:white;
	margin:0;
	margin-top:2em;
	padding:0;
	width: 100%;
}

p {
	background-color: #D3D1C5;
	padding: 0.6em;
}

h2 {
	color: #3B392D;
	padding-bottom:2px;
	border-bottom: 1px solid #3B392D;
}
h3 {
	color: #727A7C;
	padding-bottom: 2px;
	border-bottom: 1px dashed #3B392D;
}

.articulo{
    background-color: #fffbb9;
    border: 1px solid #999999;
    padding: 5px;
    font-size: 0.8em;
    height: 300px;
}
.articulo footer {
	height: 50px;
    background-color: #fffbb9;
    clear: both;
    bottom: 0px;
    left: 0px;
    width: 100%;
}